[package]
name = "preserves-tools"
version = "3.990.1"
authors = ["Tony Garnock-Jones <tonyg@leastfixedpoint.com>"]
edition = "2018"
description = "Command-line utilities for working with Preserves documents."
homepage = "https://preserves.dev/"
repository = "https://gitlab.com/preserves/preserves"
license = "Apache-2.0"

[dependencies]
preserves = { path = "../preserves", version = "3.990"}
preserves-path = { path = "../preserves-path", version = "4.990"}
preserves-schema = { path = "../preserves-schema", version = "3.990"}

bytes = "1.0"
clap = { version = "3", features = ["derive"] }
clap_complete = "3"

[package.metadata.workspaces]
independent = true
